ubuntu默认安装的apache2+模块方式的php5中如何开启php_openssl.so模块支持?

Web、Mail、Ftp、DNS、Proxy、VPN、Samba、LDAP 等基础网络服务
回复
Lanyd
帖子: 12
注册时间: 2008-06-12 14:06
送出感谢: 0
接收感谢: 0

ubuntu默认安装的apache2+模块方式的php5中如何开启php_openssl.so模块支持?

#1

帖子 Lanyd » 2010-12-07 17:55

发现用PHP的file_get_contents()打开URL时会出错,看了一些WINDOWS的配置文章,说是需要php_openssl.dll模块,我想对应到PHP应该就是php_openssl.so吧。我在phpinfo()里没有看到有它的支持,也不知道要如何安装这个模块?请高手指点一下
山雨欲来风满楼,我自横刀向天笑
Lanyd
帖子: 12
注册时间: 2008-06-12 14:06
送出感谢: 0
接收感谢: 0

Re: ubuntu默认安装的apache2+模块方式的php5中如何开启php_openssl.so模块支持?

#2

帖子 Lanyd » 2010-12-10 15:59

这么没有人气? :em20
山雨欲来风满楼,我自横刀向天笑
回复

回到 “服务器基础应用”